BODY {
	MARGIN: 0px;
	padding:0px;
}
.dxtype{
	dispaly:none;
}
body.new_index_bg{	
	background:url(../img/body_bg.gif) repeat-x scroll left top white;	
	COLOR: #000; 
	BACKGROUND-COLOR: #176ace;
}
P {
	MARGIN: 0px
}
BODY {
	COLOR: #000; BACKGROUND-COLOR: #FFF
}
BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
TABLE {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
A:link {
	COLOR: #036; TEXT-DECORATION: none
}
A:visited {
	COLOR: #036; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.menuChild:link {
	COLOR: #036; TEXT-DECORATION: none
}
A.menuChild:visited {
	COLOR: #036; TEXT-DECORATION: none
}
A.menuChild:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.menuParent:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.menuParent:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.menuParent:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.aQues{
	color: #5d5d5d;
}
A.aQues:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
TABLE.position {
	WIDTH: 100%
}
TR.position {
	HEIGHT: 25px; BACKGROUND-COLOR: #f4f7fc
}
TD.position {
	BORDER-RIGHT: #adceff 1px solid; PADDING-LEFT: 20px; BORDER-BOTTOM: #adceff 1px solid
}
TABLE.listTable {
	WIDTH: 98%; BACKGROUND-COLOR: #b1ceee
}
TR.listHeaderTr {
	FONT-WEIGHT: bold; HEIGHT: 25px; BACKGROUND-COLOR: #ebf4fd; TEXT-ALIGN: center
}
TR.listTr {
	HEIGHT: 25px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
TR.listAlternatingTr {
	HEIGHT: 25px; BACKGROUND-COLOR: #fffdf0; TEXT-ALIGN: center
}
TR.listFooterTr {
	HEIGHT: 30px; BACKGROUND-COLOR: #ebf4fd; TEXT-ALIGN: center
}
TABLE.editTable {
	WIDTH: 98%; BACKGROUND-COLOR: #b1ceee
}
TR.editHeaderTr {
	HEIGHT: 25px; BACKGROUND-COLOR: #ebf4fd
}
TD.editHeaderTd {
	PADDING-LEFT: 50px; FONT-WEIGHT: bold
}
TR.editTr {
	HEIGHT: 30px
}
TD.editLeftTd {
	WIDTH: 150px; BACKGROUND-COLOR: #fffdf0; TEXT-ALIGN: center
}
TD.editRightTd {
	PADDING-LEFT: 10px; BACKGROUND-COLOR: #fff
}
TR.editFooterTr {
	HEIGHT: 40px; BACKGROUND-COLOR: #ebf4fd
}
TD.editFooterTd {
	PADDING-LEFT: 150px
}
/*
*5.25
*/
.modal-dialog{
	width:800px!important;
}
.modal-header{
background:#4684c5;height:40px;
}
.close>span{
	display:inline-block;width:30px;height:30px;background:url(../img/cha2.png) no-repeat center;
}
.close{
	opacity:1;
}
.modal-header .close{
	margin-top:-10px;
}
.modal-content{
	height:530px;
}

li{
	list-style:none;
}
textarea{
	resize: none;vertical-align: middle;border: 1px solid #d4d4d4;border-radius: 6px;
}
.key-ul{
	position:relative;margin-top: 20px;
}
.key-ul>li{
	float:left;width:110px;height:30px;background:#dadde0;line-height:30px;text-align:center;
	border:1px solid #bdbdbd;
	border-bottom:none;
}

.key-on{
	background:#4684c5!important;border: 1px solid #4684c5!important;color: #FFFFFF;
}
.key-ul:after{
	content:"";
	clear:both;
}
.tzcontent{
	display: inline-block;
}
.helpbox{
	border:none;margin-top: 20px;
}
.helpbox td{
	border:none;white-space:nowrap;padding-top: 10px;
}
.cfd{
 color: #FD0000;
 }
.dxtype {
width:710px;border:1px solid #d4d4d4;top: 35px;color: #666666;margin:0 auto;
text-align: center;margin-bottom:10px;position:relative;dispaly:none;
}
input[type="text"],input[type="password"]:{
	border:1px solid #bdbdbd;width: 150px;height: 30px;line-height: 30px;
}
input[type="text"]:focus{
	border: 1px solid #4284DA;
    height: 24px;
    width: 161px;
}
.inp-inp{
	 height: 24px;
    width: 161px;
}
.newcontent{
	overflow: auto;width: 430px;height: 100px;
}
.f-btn{
	   
    height: 24px!important;
    line-height: 20px!important;width: 80px;border: none;border-radius: 4px;background: #4684c5;color: #FFFFFF;text-align: center;
}
#account,#password,#captcha{
	height:25px!important;border:1px solid #d2d0d0!important;
}

.awbtn{
	color:#666!important;
}
#loginUsers{
	color:#666!important;
}
#loginbtn:hover,.awbtn:hover,.aQues:hover{
	color:#4284DA!important;
}
#cbLisence{
	position:relative;top:2px;
}
.psad{
	position:relative;top:-36px;
}
#loginbtn{
	border:none;background:url(../img/loginBtn.png) no-repeat center;
}
#loginbtn:hover{
	background:url(../img/loginBtnOn.png) no-repeat center;color:#fff!important;cursor:pointer;
}
#logo-table{
	background:url(../img/sms_dzd_bg.png) no-repeat ;
	
}
.logo{
	display: inline-block;width:243px;
	height: 35px;background: url(../img/sms_conso_logo.png) no-repeat center;
}
.logotext{
	position:relative;top:-6px;color: #666;padding-top: 10px;padding-left: 12px; white-space:nowrap;
}
.pageheader{
	overflow:hidden;padding: 10px 20px 0px 10px;
}
.pageh-left{
	float:left;    top: 2px;
    position: relative;
}
.pageh-right{
	float:right;display:table;height:34px;
}
.pageh-menu{
	overflow:hidden;display:table-cell;vertical-align:bottom;
}
.pageh-menu>li{
	float:left;padding-left:10px;border-right:1px solid #666; padding-right:10px;
	    line-height: 16px;
    height: 15px;
}
.pageh-menu>li>a{
	text-decoration:underline;
	color:#666;
}
.pageh-menu>li .act{
	color:#4284DA;
}
.dxtitle{
	    display: inline-block;
    position: absolute;
    top: -16px;
    left: 16px;
    padding: 6px;
    background: #fff;
    font-size:14px;
}
.loginactive{
	    background: url(../img/loginBtnOn.png) no-repeat center!important;
	    color:#fff;
}